.blank10{height:10px;overflow:hidden;width:100%;clear:both}
.blank15{height:15px;}
.blank20{height:20px;}
.blank30{height:30px;} 
.w960{width:960px;margin:0 auto;}
.hasBg{background:#f1f4f7;}
.floatLeft{float:left;} 
.floatRight{float:right;}
::-moz-selection{background:#b6121b; color:#fff;} 
::-webkit-selection{background:#b6121b; color:#fff;} 
::selection {background:#b6121b; color:#fff;} 
body{overflow-y:scroll;*overflow-y:normal;overflow-x:hidden;}
/*ÃƒÂ¥Ã‚Â¹Ã‚Â»ÃƒÂ§Ã‚ÂÃ‚Â¯ÃƒÂ§Ã¢â‚¬Â°Ã¢â‚¬Â¡*/
.banner{overflow:hidden;width:100%;}
.banner-box{min-width:950px;height: 300px;position:relative;margin:0 auto;}
.banner-box .bd, .banner-box .bd ul{width:100% !important;}
.banner-box .bd li{width:100% !important;height: 300px;background-position:center;background-repeat:no-repeat;background-color:#eee;}
.banner-box .bd li a{display:block;background-size:auto;width:100%;height:80%;position:relative;z-index: 9;}
.banner-btn{width: 100%;position:absolute;top: 130px;left:0;margin-left:0;height:373px;overflow:hidden;}
.banner-btn a{ display:block;width:49px;height:104px;position:absolute; top:0;filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out; z-index: 9;}
.banner-btn a.prev{left:-50px;background:url(../images/20210428163935_1861327670.png) no-repeat 0 0; } 
.banner-btn a.next{right:-50px;background:url(../images/20210428163935_1861327670.png) no-repeat -49px 0; }
.banner-box .hd {position:absolute;bottom:30px;width:100%;display:block; }
.banner-box .hd ul{text-align:center}
.banner-box .hd ul li{width:8px;height:8px;border-radius:50%;text-indent:-9999px;background:#fff;cursor:pointer;display:inline-block;margin:0 5px;transition:0.3s all ease-in-out}
.banner-box .hd ul li.on{background:#1896fd ; border-radius :50px; width:40px;height:8px;}
.banner-box:hover .banner-btn a.prev{left:20px;filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{right: 20px;filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }

/* */
.bannerList{width:100%;height: 301px;position:relative;}
.bannerList .pn{position:absolute;display:block;width:45px;height:45px;top:35%;z-index:30;cursor:pointer;opacity:0.6;filter:alpha(opacity=60);}
.bannerList #left{left:-35px;}
.bannerList #right{right:-35px;}
.bannerList ul.banner{width:9999px;height:350px;overflow:hidden;position:relative;}
.bannerList ul.banner li{float:left;}
.bannerList ul.banner li img{width:960px;}
.bannerList .bottom{width:100%;height:52px;background:url(../images/bottom.gif);}
.bannerList .btn{width:100%;height:43px;position:absolute;bottom:5px;left:0;z-index:20}
.bannerList .btn ul.list{width:940px;margin: 0 auto;}
.bannerList .btn ul.list li{float:left;margin-right:30px;}
.bannerList .btn ul.list li a{display:block;width:293px;height:43px;line-height:43px;background:url(../images/btnbg.jpg) no-repeat;text-transform:uppercase;font-size:14px;}
.bannerList .btn ul.list li a span{background:url(../images/titlebg.gif) left center no-repeat;padding:0 10px 0 16px ;margin-left:12px;}
.bannerList .btn ul.list li.current a{color:#c52620;}
.proList{width:100%;}
.proList .pro{width:100%;height:381px;float:left;position:relative;}
.proList .pro .con{width: 190px;height:100%;position:absolute;left:0;top:0;}
.proList .pro .whoami{width: 754px;height:100%;position:absolute;left: 200px;top:0;}
.proList .pro .whoami .jkcaptain{position:absolute;left:0;top:0;width:100%;height:100%;width: 770px;height:381px;overflow:hidden;}
.proList .pro .whoami .jkcaptain .jk01{ float:left; width:246px;}
.proList .pro .whoami .jkcaptain .cap{width: 190px;height:371px;margin-right:1px;padding-top:10px;}
.proList .pro .whoami .jkcaptain .cap img{ display:block; width:90%; margin:0 5%;}
.proList .pro .whoami .jkcaptain .cap .protail{width:90%;}
.proList .pro .whoami .jkcaptain .jk02{position:absolute;top:0;left:246px;}
.proList .pro .con .sub{width:100%;height: 54px;margin-bottom:2px;position:relative;background: #c52620;text-align:center;font-size:14px;padding-top: 34px;text-transform:uppercase;cursor:pointer;z-index:30;}
.proList .pro .con .sub a:hover{color:#fff;}
.proList .pro .con .sub p{font-size:18px;color: #fff;}
.proList .pro .whoami .jkcaptain .someJk{position:absolute;left:0;z-index:2;height:382px;background: #fff;overflow:hidden;width:100%;height:381px;}
.proList .pro .whoami .jkcaptain .someJk .protail{padding:18px 5%;text-align:left;color:#000;font-size:12px;width:90%;}
.proList .pro .whoami .jkcaptain .someJk a.title{display:block;font-size: 15px;color: #000;margin: 12px 0;}
.proList .pro .whoami .jkcaptain .someJk p{font-size: 15px;margin:20px 0;line-height: 24px;color: #666;}
.proList .pro .whoami .jkcaptain .someJk a.more{font-style:italic;text-transform:capitalize;}
.proList .pro .whoami .jkcaptain .someJk a.title:hover{}
.proList .pro .con .sub .a01{top:0;}
.proList .pro .con .sub .a02{top:-128px;}
.proList .pro .con .sub .a03{top:-256px;}
.proList .pro .con .sub i{position:absolute;right:-16px;top:0;height:100%;width:16px;background:url(../images/proi.png) no-repeat 0 center;display:none;z-index:30;}
.proList .pro .con .sub:hover , .proList .pro .con .sub.current{background: #ccc;}
.proList .pro .con .sub:hover i, .proList .pro .con .sub.current i{display:block;}
.proList .pro .con .sub:hover .someJk{z-index:20}
.proList ul.news{width:463px;height:352px;float:right;padding:15px;background:#eff1f4;overflow:hidden;}
.proList ul.news li{margin-top:10px;}
.proList ul.news li a{display:block;background:url(../images/newsbg.gif) no-repeat left center;width:450px; height:22px;line-height:22px;font-size:13px;text-align:left;padding-left:13px;}
.proList ul.news li a span{float:right;}
.proList ul.news li a p{float:left;}
.proList ul.news li:hover a{background:url(../images/newsbg2.gif) no-repeat left center;}

.picList{width:100%;height:150px;}
.picList .select{background:#656871;width:159px;height:110px;float:left;padding:39px 0 0 0;font-size:12px;color:#fff;display:none;}
.picList .select h2, .picList .select h3{color:#fff;font-weight:normal;font-size:18px;text-align:center;}
.picList .select .change{margin-top:6px;width:112px;height:33px;line-height:33px;padding-left:6px;background:url(../images/changebg.jpg) no-repeat;color:#585858;cursor:pointer;position:relative;}
.picList .select .change .list{width:100%;position:absolute;top:33px;left:0;display:none;z-index:10;}
.picList .select .change .list a{display:block;width:112px;padding-left:6px;height:28px;line-height:28px;color:#585858;background:#fff;}
.picList .select .change .list a:hover{color:#fff;background:#585858;}
.picList .parentPic{width:960px;height:100%;position:relative;overflow:hidden;float:right;}
.picList .parentPic span{display:block;width:17px;height:32px;position:absolute;top:40%;cursor:pointer;opacity:0;filter:alpha(opacity=0);}
.picList .parentPic span#prev{left:-20px;}
.picList .parentPic span#next{right:-20px;}
.picList ul.pic{width:9999px;height:100%;}
.picList ul.pic li{float:left;margin-left:1px;position:relative;width:159px;height:149px;}
.picList ul.pic li p{
    /* word-break: break-all; */
    position: absolute;
    top: 105px;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
}
.picList ul.pic li .picBg{width:100%;height:149px;background:#000;filter:alpha(opacity=40);opacity: 0.2;position:absolute;top:0;left:0;}
.picList ul.pic li a{display:block;width:100%;height:149px;text-align:center;line-height:148px;position:absolute;top:0;left:0;color:#fff;font-size:14px;}
.picList ul.pic li .picBg p{}
.content .picUtil{width:960px;height:428px;overflow:hidden;}
.content .picUtil .ss{background:#fff;color:#000;}
.content .picUtil .ss:hover{background:#c4251f;color:#fff;}
.content .picUtil .s01{width:286px;height:167px;padding-left:154px;background:#EAE9E9;}
.content .picUtil .s02{width:480px;height:152px;padding-left:38px;/*background:#FAFEFE;*/background:#EAE9E9;}
.content .picUtil .s03{width:286px;height:131px;padding-left:154px;/*background:#DCF4FE;*/background:#EAE9E9;}
.content .picUtil .ss h3{padding:25px 0 8px;font-weight:normal;font-size:20px;}
.content .picUtil .ss a.more{width:68px;height:23px;display:block;line-height:23px;font-style:italic;text-align:center;border:solid 1px #3b4551;text-transform:capitalize;color:#3b4551;margin-top:12px;}
.content .picUtil .ss:hover a.more{background:#e14521;color:#fff;border:none;}
.content ul.prode{width:100%;height:512px;overflow:hidden;}
.content ul.prode li.par{width:239px;height:512px;margin-right:1px;position:relative;float:left;overflow:hidden;}
.content .bus01{width:355px;}
.content .bus02{width:100%;position: relative;}
.content .bus02 .subList{width:100%;margin-bottom:1px;}
.content .bus02 .subList .sub{width:319px;margin-right:1px;float:left;height: 183px;}
.content .bus02 .subList .sub .some{width:100%;height:91px;background-color:#293f4c;background-repeat:no-repeat;padding-top:92px;text-align:center;}
.content .bus02 .subList .sub .some a {color:#fff;font-size: 18px;letter-spacing: 2px;}
.content .bus02 .subList .sub .a01 a{background: url(../images/img1.png) no-repeat 23px 2px;padding-top: 49px;}
.content .bus02 .subList .sub .a02 a{background: url(../images/img2.png) no-repeat 54px 3px;padding-top: 49px;}
.content .bus02 .subList .sub .a03 a{background: url(../images/img3.png) no-repeat 22px 8px;padding-top: 49px;}

/*.content .bus02 .subList .sub .a01{background-image:url(../images/some01.png);background-position: 5px 0;}
.content .bus02 .subList .sub .a02{background-image:url(../images/some02.png);background-position: 0;}
.content .bus02 .subList .sub .a03{background-image:url(../images/some03.png);background-position: -8px 2px;}*/
.content .bus02 .subList .sub .c01{background-image:url(../images/someb01.png);padding-top:98px;height:70px;}
.content .bus02 .subList .sub .c02{background-image:url(../images/someb02.png);padding-top:98px;height:70px;}
.content .bus02 .subList .sub .c03{background-image:url(../images/someb03.png);padding-top:98px;height:70px;}
.content .bus02 .subList .sub .some:hover,.content .bus02 .subList .sub.current .some{background-image:url(../images/busi_b.jpg);background-position: 0;}
ul.prode li .aboutPro{width:100%;height:100%;position:absolute;top:550px;left:0;/*background:url(../images/onmouse.gif) repeat-y;*/filter:alpha(opacity=90);opacity:0.9;background:#3b4955;text-align:center;font-size:18px;color: #fff;text-transform:uppercase;}
ul.prode li .aboutPro h3{font-weight: normal;font-size: 23px;white-space: nowrap;overflow: hidden;margin-top: 46px;}
.aboutPro span.tt{letter-spacing:2px;}
.aboutPro ul.list{width:192px;margin:0 auto;border-top:solid 2px #5d6972;}
.aboutPro ul.list li{border-bottom:dashed 1px #ccc;width:100%;} 
.aboutPro ul.list p{background-image:url(../images/productbg.png);background-repeat: no-repeat;background-position: 6px center;text-align:left;padding:15px 0 13px 26px;font-size:15px;}
.aboutPro ul.list p a.xch{color:#fff;display:block;}
.aboutPro ul.list p a.xen{font-size:12px;color:#fff;display:block;}
.aboutPro ul.list p:hover{background-image:url(../images/productbg01.png);}
.aboutPro ul.list p:hover a{color:#b6121b;}
.aboutPro a.more{display:block;position:absolute;bottom:45px;left:61px;width:118px;height:29px;line-height:29px;border:solid 1px #606b75;text-align:center;color:#fff;font-size:13px;text-transform:capitalize;}
.aboutPro a.more:hover{color:#b6121b;}

.Mer_nav {height: 90px;width: 100%;line-height: 90px;text-align: right;background:url(../images/navn.jpg) no-repeat;}
.Mer_nav span {margin-right: 10px;color: #FFF;}
.Mer_nav .title{width:218px;float:left;padding-left:40px;line-height:30px;color:#fff;text-align:left;}
.Mer_nav .title p{font-size:23px;padding-top:16px;}
.Mer_nav .title span{margin:0;text-transform:uppercase;font-size:13px;}
.Mer_nav a {color: #FFF;}
.Mer_nav a:hover{color:#c52620;}
.Boxes_right {width: 255px;float: right;}
.Boxes_right .Right_menu {background: url(../images/rigbg.jpg) repeat-y right;width: 255px;padding-bottom: 100px;padding-top: 30px;}
.Boxes_right .Right_menu li {height: 42px;}
.Boxes_right .Right_menu li.cur,.Boxes_right .Right_menu li:hover {background: url(../images/action.gif) no-repeat right;}
.Boxes_right .Right_menu li a {color: #FFF;font-size: 14px;display: block;height: 42px;line-height: 42px;width: 132px;background: url(../images/ico2.gif) no-repeat 0px 13px;margin: 0 auto;padding-left: 50px;border-bottom: 1px dotted #FFF;}
.Boxes_right .Right_menu li.cur a, .Boxes_right .Right_menu li:hover a {background: url(../images/ico2.gif) no-repeat 0px -45px;border-bottom: 0 !important;}
.Boxes_left {float: left;width: 692px;position: relative;}
.Boxes_left .Merch {width: 640px;padding: 20px 26px;color: #323232;line-height: 24px;font-size: 13px;}
.Merch .QY_head {height: 40px;font-size: 24px;color: #656870;}
.Boxes_left h5{font-size:18px;color:#c52620;text-align:left;font-weight:normal;margin:20px 0 12px;}
.Point {background: url(../images/ico.gif) repeat-x bottom left;padding-bottom: 10px;margin-bottom: 10px;}
.content .protail{width: 640px;padding: 0 26px 30px;color: #323232;line-height: 24px;font-size: 13px;color:#000;position:relative;min-height: 150px;  }
.content .protail .pp p{padding-left:12px;margin-bottom:20px;}
.content .protail .pics{float:left;}
.content .protail .pics h2{color:#656871;font-size:20px;margin-bottom:10px;font-weight:normal;}
.content .protail .pics p{width:326px;}
.content .protail .cons{float:right;position:relative;}
.content .protail .cons p{width:388px;}
/*.content .protail .cons img.bor{border:solid 2px #ccc;border-radius:2px; }*/
.content .protail .cons .qianm{position:absolute;bottom:-55px;right:0;}
.content .protail .zuzhi{height:0;}
.content .protail .addIcon{background: url(../images/addicon.gif) repeat-x;width:100%;height:4px;} 
.content .innov .layer{width:100%;border-bottom:1px solid #eee;margin-bottom:10px}
.address{min-height:30px;line-height:25px;font-size:18px;width: 640px;padding:5px 0px;}
.address a{padding-right:6px;color:#c42720;font-weight:bold;font-size:20px;}
.address a.current{font-size:15px;color:#c42720;font-weight:bold;}
.address a:nth-child(1),.address a:nth-child(3),.address a:nth-child(5),.address a:nth-child(7){/*font-weight:bold;*/}
.address_city{width:100%;padding-bottom: 20px;line-height:25px;font-size:13px;}
.address_city a{padding-right:10px; float: left;}
.address_city a.current{font-size:15px;color:#c42720;font-weight:bold;}
.city-list{line-height:30px;font-size:16px;width: 640px;padding: 0px 26px;}
.city-list a{padding-right:5px;color:#333;font-size:16px;font-weight:bold;}
.city-list a:hover{color:#c42720;}
.content .protail ul.bList{width:100%;}
.content .protail ul.bList li{;float:left;margin-right:9px;}
.content .protail ul.bList li a{display:block;width:115px;height:32px;border:solid 2px #c6241f;border-radius:5px;line-height:32px;text-align:center;color:#47515c;}
.content .protail ul.bList li:hover a, .content .protail ul.bList li.current a{background:#c6241f;color:#fff;}
.content .protail hr{border:none;border-top:solid 1px #fff;border-bottom:solid 2px #ededed;}
.content .protail .book{width:100%;height:735px;overflow:hidden;position:relative;}
.content .protail .book .someBook{width:100%;height:100%;position:absolute;top:0;left:0;display:none;}
.content .protail .book .someBook img{ height: 100%;}
.content .protail .book .someBook .par{width:190px;height:315px;float:left;text-align:center;margin:18px 35px 0 0;}
.content .protail .book .someBook .nomrg{margin-right:0;}
.content .protail .book .someBook  .pic{padding:6px;background:#ededed;}
.content .protail .book .someBook  span{background:url(../images/titleicon.jpg) no-repeat left center; padding-left:16px;font-size:13px;line-height:29px;}
.content .protail .book .someBook  span:hover{color:#c6241f;}
.content .protail .book .someBook  a.look{display:block;width:100%;height:27px;background-image:url(../images/spanbg01.gif);background-repeat:repeat-x;text-align:center;color:#fff;}
.content .protail .book .someBook  a.look:hover{background-image:url(../images/spanbg.gif);}
.content .protail .year{width:100%;height:70px;border-bottom:solid 5px #cccccc;}
.content .protail .year .some{width:524px;height:78px;margin:0 auto;overflow:hidden;position:relative;}
.content .protail .year ul.sub{width:9999px;}
.content .protail .year ul.sub li{width:131px;height:70px;text-align:center;line-height:70px;font-size:20px;float:left;position:relative;cursor:pointer;}
.content .protail .year ul.sub li span{display:block;width:100%;height:100%;}
.content .protail .year ul.sub li i{display:none;position:absolute;bottom:-8px;left:0;width:100%;height:3px;background:url(../images/ibg.gif) no-repeat center 0}
.content .protail .year ul.sub li.current{font-size:36px;color:#c52620;border-bottom:solid 5px #c52620;} 
.content .protail .year ul.sub li.current i{display:block;}
.content .protail .year span#prev{left:32px;display:block;width:21px;height:43px;position:absolute;top:13px;cursor:pointer;}
.content .protail .year span#next{right:32px;display:block;width:21px;height:43px;position:absolute;top:13px;cursor:pointer;}
.content .protail .chance{width:627px;position:relative;}
.content .protail .chance ul.captain{width:100%;position:absolute;top:0;left:0;z-index:1;}
.content .protail .chance ul.captain li{position:relative;margin-bottom:2px;}
.content .protail .chance ul.captain li .title{width:100%;height:35px;background-image:url(../images/honors02.jpg);background-repeat: no-repeat;cursor:pointer;}
.content .protail .chance ul.captain li .title span{line-height:35px;float:left;color:#fff;font-size: 22px;font-weight: bold;padding-left: 35px;}
.content .protail .chance ul.captain li .title span.yo{color:#3b4551;padding-left:50px;font-weight:normal;font-size:16px;}
.content .protail .chance ul.captain li .pro{width:492px;padding:10px 0 10px 135px;display:none;}
.content .protail .chance ul.captain li.current .title{background-image:url(../images/honors01.jpg);}
.protail .chance ul.captain li .pro .pic{float:left;}
.protail .chance ul.captain li .pro .cont{float:right;width:349px;text-align:left;}
.protail .chance ul.captain li .pro .cont h2{font-weight:normal;font-size:16px;color:#3b4551;margin:3px 0;}
.content .innov{width: 640px;margin: 0 26px 40px;color: #323232;line-height: 24px;font-size: 13px;color:#000;position:relative;min-height:368px;}
.content .innov img{width:100%;}
.content .innov_other{min-height:368px;}
.content .innov h5{font-size:18px;color:#c52620;text-align:left;font-weight:normal;margin:6px 0;}
.content .innov .aboutPro{width:100%;}
.content .innov .aboutPro .left{float:left;width:310px;}
.content .innov .aboutPro .right{float:right;width:310px}
.content .innov hr.dash{border:none;border-bottom:dashed 1px #000;}
.content .innov h5.center{text-align:center;}
.content .innov  ul.form li{margin-bottom:8px;}
.content .innov  ul.form input{outline:#c52620;}
.content .innov  ul.form b{color:#c52620;padding:0 5px 0 3px;padding: 0 3px\9;}
.innov  ul.form textarea{float:right;margin-right: 17px;width: 554px;height: 69px;}
.innov  ul.form  input.btn{background:none;background:#c52620;border: none;width: 50px;height: 22px;color: #FFF;float:right;margin-right:17px;cursor:pointer;}
.innov .incub{width:626px;border:solid 1px #ccc;height:303px;padding:8px 0;overflow:hidden;position:relative;}
.innov .incub  ul.pic{width:9999px;}
.innov .incub  ul.pic li{float:left;width:610px;height:303px;overflow:hidden;margin: 0 8px;}
.innov .incub  .btm{position:absolute;bottom:8px;left:8px;width:610px;height:36px;line-height:36px;background:#000;filter:alpha(opacity=60);opacity:0.6;}
.innov .incub  .font{position:absolute;bottom:8px;left:8px;width:610px;height:36px;line-height:36px;}
.incub  .font  span.title{color:#fff;font-size:14px;position:absolute;display:block;height:36px;top:40px;left:18px;}
.innov .incub  .font .list{position:absolute;top:0;right:18px;}
.innov .incub  .font .list span{width:8px;height:8px;border-radius:50%;display:inline-block;background:#fff;margin:0 2px;cursor:pointer;}
.innov .incub  .font .list span:hover, .innov .incub  .font .list span.current{background:#c52620;}
.innov .incub  span#prev{display:block;width:18px;height:30px;position:absolute;top:40%;left:16px;}
.innov .incub  span#next{display:block;width:18px;height:30px;position:absolute;top:40%;right:16px;}
.innov .incub  span#prev:hover, .innov .incub  span#next:hover{background:#c52620;cursor:pointer;}
.innov .tab>span{display:inline-block;height:35px;padding:0 10px;background:transparent;text-align:center;line-height:35px;font-size:15px;cursor:pointer;}
.innov .tab>span.current, .innov .tab>span:hover{background:#b6121b;color:#fff;}
.innov .number{width:100%;position:relative;}
.innov .number .jkCaptain{opacity:0;filter:alpha(opacity=0);width:100%;height:100%;}
.info_block{font-size: 14px;color: #333;padding-left: 13px;}
.info_block .submit{width: 70px;height: 28px; background: #b6121b;color: #fff;text-align: center; line-height: 28px;font-size: 14px;margin-left: 150px;padding: 0;cursor: pointer;border: none;}
.info_block .reset{width: 70px;height: 28px; background: #b6121b;color: #fff;text-align: center; line-height: 28px;font-size: 14px;margin-left: 10px;padding: 0;cursor: pointer;border: none;}
.info_block .info{width: 100%;}
.info_block .true {margin-bottom: 15px;}
.info_block .true input{margin: 0 5px 0 10px;}
.info_block .true label{margin-right: 10px;}
.info_block .true span{float: left;width: 100px;}
.info_block .info{margin-bottom: 15px;}
.info_block .info span{white-space: pre;float: left;width: 100px;}
.info_block .info input{width: 250px;height: 25px;border: 1px solid #ccc;float: left;}
.innov  p{margin:16px 0;} 
.innov .number > div{display:none;}
.innov .number .jkCaptain img.auto{display:block;margin:0 auto;}
/*.innov p span{font-weight:bold;}*/
.banners{margin-bottom:3px;}
.innov  .busiLogo{width:627px;height:67px;background:url(../images/busith.jpg) no-repeat;line-height:67px;text-align:right;}
.innov  .busiLogo>a{background:url(../images/busispan.png) no-repeat left center;padding:0 20px;text-decoration:underline;color:#fff;}
.innov  .busContact{width:630px;height:35px;background:url(../images/contact.png) no-repeat;line-height:35px;}
.innov  .busContact>span{float:left;padding-left:15px;font-size:14px;color:#fff;}
.innov  .busContact>a{float:right;background:url(../images/abg.png) no-repeat left center;padding-left:19px;}
.innov p{line-height:22px;color:#4a4a4a;font-size: 15px;}
.innov  .jkCaptain h3{background: url(../images/picon.gif) no-repeat left 7px;padding-left: 13px;margin-bottom: 0px;;font-size:18px;}
.innov  p{padding-left:13px;}
.innov  .city{background:#fbd2d3;overflow:hidden;}
.innov .a01{width:400px;height:201px;}
.innov .a02{width:261px;height:201px;}
.innov .a03{width:397px;height:273px;}
.innov  .city>p{margin:15px 15px 0;margin-top:6px;line-height:21px;}
.innov  .city>h6{font-size:16px;font-weight:bold;margin: 10px 0 0 25px;}
.innov .b01{width:298px;}

.history{width:640px;height:416px;overflow:hidden;position:relative;}
.history ul.list{width:13px;height:416px;margin:0 auto;}
.history ul.list li{width:13px;height:132px;background-image:url(../images/libg.png);background-repeat:no-repeat;background-position:-13px 0;position:relative;}
.history ul.list li:hover{background-position:0 0;}
.protail .h_btn{width:42px;height:22px;position:absolute;left:50%;margin-left:-22px;cursor:pointer;background-repeat:no-repeat;cursor:pointer;}
.history ul.list li span{display:block;position:absolute;height:132px;line-height:129px;font-size:30px;left:20px;white-space:nowrap;cursor:pointer;}
.history ul.list li:hover span, .history ul.list li span.current{color:#c6241f;}
.history ul.list li .year_pro{position:absolute;width:0;height:153px;background:url(../images/year_pro_bg.png) repeat-x;top:0;right:18px;overflow:hidden;}
.history ul.list li .year_pro p{background:url(../images/year_p.gif) no-repeat left 7px;padding-left:10px;margin-left:10px;width:251px;border-bottom:solid 1px #47515c;line-height:20px;color:#fff;font-size:12px;}
.protail .h_prev{background-image:url(../images/h_prev_b.png);top:-26px;}
.protail .h_prev:hover{background-image:url(../images/h_prev.png);}
.protail .h_next{background-image:url(../images/h_next_b.png);bottom:3px;}
.protail .h_next:hover{background-image:url(../images/h_next.png);}
.product h2{font-size:19px;}
.product h2 span{font-weight:normal;font-size:17px;}
.product h2 span img{vertical-align:middle;padding:0 8px;margin-top:-2px;}
.product .piclist{width:960px;height:539px;overflow:hidden;position:relative;}
.product .piclist ul.pic{width:99999px;}
.product .piclist ul.pic li{float:left;width:960px;}
.product .piclist ul.pic li img{width:100%;}
.product .piclist .btm{width:100%;height:50px;background:#b1bca1;filter:alpha(opacity=60);opacity:0.6;position:absolute;left:0;bottom:0;}
.product .piclist .contains{line-height:50px;font-size:22px;color:#202020;width:100%;height:50px;position:absolute;left:0;bottom:0;text-indent:2em;}
.product .piclist .contains span{display:none;}
.product .piclist .contains span.current{display:block;}
.product .small{width:958px;position:relative;border:solid 1px #a8a8a8;border-top:none;}
.product .small span{cursor:pointer;display:block;position:absolute;width:21px;height:38px;top:30%;}
.product .small span#prev{left:8px;}
.product .small span#next{right:8px;}
.product .small .photo{width:873px;height:93px;margin:0 auto;overflow:hidden;}
.product .small .photo ul{width:9999px;}
.product .small .photo ul li{float:left;padding:2px;margin-right:13px;}
.product .small .photo ul li.current{background:#c42720;}
.product .small .photo ul li img{width:158px;height:89px;}
.product .about_it{width:100%;}
.product .about_it p{margin:20px;}
.jkRight{width: 255px;position:absolute;right:-186px;top:132px;}
.jkRight .jkMenu {background: url(../images/rigbg.jpg) repeat-y right;width: 255px;padding-bottom: 100px;padding-top: 30px;}
.jkRight .jkMenu li {position:relative;}
.jkRight .jkMenu li>a {color: #FFF;font-size: 14px;display: block;height: 42px;line-height: 42px;width: 132px;
 background: url(../images/ico2.gif) no-repeat 0px 13px;margin: 0 auto;padding-left: 50px;border-bottom: 1px dotted #FFF;}
.jkRight .jkMenu li.current, .jkRight .jkMenu li:hover {background: url(../images/action.gif) no-repeat right  top;}
.jkRight .jkMenu li.current>a, .jkRight .jkMenu li:hover>a {background: url(../images/ico2.gif) no-repeat 0px -45px;border-bottom: 0 !important;}
 .jkRight .jkMenu li .sub{margin-left:60px;display:none;}
 .jkRight .jkMenu li .sub a{color: #FFF;font-size: 14px;display: block;height: 42px;line-height: 42px;width: 132px;
 background: url(../images/ico2.gif) no-repeat 0px 13px;margin: 0 auto;padding-left: 50px;/*border-bottom: 1px dotted #FFF*/;}
.jkRight .jkMenu li .sub li.current, .jkRight .jkMenu .sub li:hover {background: url(../images/action.gif) no-repeat right  top;}
.jkRight .jkMenu li .sub li.current a, .jkRight .jkMenu .sub li:hover a {background: url(../images/ico2.gif) no-repeat 0px -45px;border-bottom: 0 !important;}

.banner_p{position:absolute;top:138px;left:30px;width:112px;color:#D9DFE5;}
.bus01 .b02{position:relative;width:353px;height:286px;background:url(../images/b02.jpg) no-repeat;}
.bus01 .b02 .pro_p{width:208px;top:141px;left:30px;color:#3b4551;position:absolute;}
 a.jkcmore{display: block;width: 70px;height: 24px;background-color: #c4251f;text-align: center;line-height: 24px;color: #FFF;font-style: italic;position:absolute;bottom:10px;right:30px;text-transform:capitalize;}
 a.jkcmore:hover{background:#47474f;color:#fff;}
.bus02 .b_parent{width:100%;height:188px;position:relative;overflow:hidden;}
.bus02 .b03 {width:100%;height:100%;background:url(../images/b03.jpg) no-repeat;position:absolute;}
.bus02 .cxbg{width:100%;height:100%;background:url(../images/cxbg.jpg) no-repeat;position:absolute;}
.bus02 .b03 .pro_p{position: relative;width: 95%;height: 63%;padding: 35px 24px;}
.bus02 .cxbg .pro_p{}
.bus02 .b03 .pro_p h2 , .bus02 .cxbg .pro_p h2{color: #fff;font-size: 30px;font-weight: normal;text-transform: uppercase;}
.bus02 .b03 .pro_p h3 , .bus02 .cxbg .pro_p h3{color: #bac0c5;font-size: 18px;font-weight: normal;}
.bus02 .b03 .pro_p p , .bus02 .cxbg .pro_p p{color:#fff;margin-top: 4px;line-height:23px;width: 780px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/*.bus02 .b03  a.jkcmore{left:64px;}*/
.bus01 .home{background:url(../images/home.jpg) no-repeat;width:354px;height:265px;margin-bottom:2px;position:relative;}
.bus01 .home  a.jkcmore{left:52px;}
.bus01 .home .h_pro{width:252px;padding:112px 0 0 52px;}
.bus01 .home .h_pro p{color:#fff;letter-spacing:1px;line-height:20px;}
.bus01 .showroom{width:354px;height:265px;background:url(../images/showroom.jpg) no-repeat;position:relative;color:#fff;}
.bus01 .s_pro{padding:45px 36px;}
.bus01 .showroom h2{font-size:36px;font-weight:normal;text-transform:uppercase;}
.bus01 .showroom h3{font-size:17px;padding:2px 0;font-weight:normal;}
.bus01 .s_pro div{margin:16px 0 0 3px;line-height:20px;}
.bus01 .showroom  a.jkcmore{left:39px;}
.bus02 .cxbg  a.jkcmore{left:45px;}
.lastchance{position:absolute;bottom:4px; width:100%;}
.lastwar{width:100%;height:200%;position:relative;}
.lastwar .war{top:381px;}
.park .piclist{width: 640px;height: 350px;}
.park .piclist ul.pic li{width:640px;}
.park .piclist ul.pic li img{width:640px;height:350px;}
.park  .small{width:639px;}
.park  .small .photo{width:525px;}
.park .small span#prev,.park .small span.prev {left: 8px;cursor: pointer;display: block;position: absolute;width: 21px;height: 38px;top: 30%;}
.park .small span#next,.park .small span.next {right: 8px;cursor: pointer;display: block;position: absolute;width: 21px;height: 38px;top: 30%;}
.jkbanner{width:960px;height:350px;overflow:hidden;position:relative;}
.jkbanner .sub{position:relative;width:100%;height:100%;overflow:hidden;}
.jkbanner .sub img{width:100%;height:100%;display:block;}
.yearparent{height:21px;width:100%;}
.bookyears{height:21px;text-align:right;font-size:12px;line-height:30px;display:none;}
.bookyears a{padding:0 2px;}
.bookyears a.current , .bookyears a:hover{color:#b6121b;}
.laws{width:90%;padding:3% 5%;background: #ededed;}
.laws p{text-indent:2em;margin-bottom:20px;font-size:14px;line-height:23px; }
.links{width:90%;padding:3% 5%;}
.links h2{font-size:16px;line-height:23px;}
.links p{height: 30px;line-height: 30px;font-size: 14px;border-bottom: #d40001 solid 1px;font-weight: bold;width:200px;margin-right:16px;}
.links a{display:block;height:23px;line-height:23px;font-size:13px;padding-top:3px;color:#000;}
.links a span{color:#d40001;padding-left:6px;}
.links a.other{display:inline-block;padding-right:36px;}
.links h2.other{border-bottom: #d40001 solid 1px;padding-bottom:6px;font-size:13px;}
.links_other{width:960px;margin-bottom:8px;}
.links_other .site{width:960px;height:875px;/*height:669px;*/background:url(../images/linkbg.jpg) no-repeat;position:relative;}
.links_other h2{color:#5a5a5a;line-height:36px;border-bottom:solid 1px #a5afb9;}
.links_other .aear{position:absolute;text-align:center;}
.links_other .link01{width:228px;padding-top:23px;height:205px;background:url(../images/link01.png) no-repeat;top:46px;left:55px;}
.links_other h3{font-size:16px;}
.links_other .aear a{display:block;font-size:12px;color:#747576;line-height:22px;}
.links_other a img{vertical-align:middle;margin-top: -5px;padding-right: 5px;display:none;}
.links_other .aear:hover h3{color:#c52728;}
.links_other a:hover {color:#c52728;}
.links_other a:hover img{display:inline-block;}
.links_other .link02{width:182px;padding-top:18px;height:164px;background:url(../images/link02.png) no-repeat;top:24px;left:318px;}
.links_other .link03{width:171px;padding-top:20px;height:154px;background:url(../images/link03.png) no-repeat;top:175px;left:513px;}
.links_other .link04{width:211px;padding-top:29px;height:188px;background:url(../images/link04.png) no-repeat;top:78px;left:701px;}
.links_other .ser{width:100%;height:300px;/*bottom:0*/top:365px;left:0;position:absolute;}
.links_other .ser .btm{position:absolute;text-align:center;}
.links_other .ser .link_s01{top:86px;left:61px;width:141px;height:141px;line-height:141px;background:url(../images/link_s01.png)  no-repeat;}
.links_other .ser .link_s02{top:99px;left:274px;width:98px;height:98px;line-height:98px;background:url(../images/link_s02.png)  no-repeat;}
.links_other .ser .link_s03{top:175px;left:398px;width:94px;height:94px;line-height:94px;background:url(../images/link_s03.png)  no-repeat;}
.links_other .ser .link_s04{top:138px;left:577px;width:79px;height:79px;line-height:79px;background:url(../images/link_s04.png)  no-repeat;}
.links_other .ser .link_s05{top:130px;left:735px;width:165px;height:165px;line-height:165px;background:url(../images/link_s05.png)  no-repeat;}
.links_other .ser a{font-size:13px;color:#747576;}
.links_other .ser a:hover {color:#c52728;}

.links_other .outer{height:224px;width:100%; position:absolute;bottom:0px;left:0px;}
.links_other .outer .outcont{width:861px;height:187px;margin:0 auto; position:relative; overflow:hidden;}
.links_other .outer ul li{width:208px;float:left;margin-right:5px;margin-top:30px;}
.links_other .outer ul li a{width:208px;border:solid 1px #a9b2bc;display:block;height:50px;padding:10px 0px; text-align:center; overflow:hidden}
.links_other .outer ul li a img{width:88%;display:inline-block;margin:0 auto;max-height:50px;padding-right:0px;}

.sitemap{margin-bottom:3px;background:#f1f4f7;width:100%;}
.sitemap .subsite{width:886px;margin:0 auto;padding-top:20px;}
.sitemap .subsite h2{font-size:24px;color:#656870;font-weight:normal;line-height:36px;}
.sitemap .subsite .list{padding-top:32px;width:100%;height:386px;}
.sitemap .subsite .list dl{float:left;width:79px;margin-left:55px;text-align:center;}
.sitemap .subsite .list dl a{display:block;width:100%;line-height:24px;font-size:12px;}
.sitemap .subsite .list dt a{background:#656870;color:#fff;font-size:13px;} 
.sitemap .subsite .list dt a:hover{text-decoration:underline;}
.sitemap .subsite .list dd a{margin-top:12px;}
.sitemap .subsite .list dd a:hover{background:#656870;color:#fff;}

.pro_list{position:relative;width:100%;height:100%}
.pro_list .list_item{position:relative;width:96%;height:96%;padding:2%;}
.pro_list .list_item h3{font-size:18px;color:#c42720;}
.pro_list .list_item p{padding: 0;text-align: justify;font-size: 15px;}
.Big_img{position:relative;width:100%;}
.Big_img img{width:100%;margin-bottom: 15px;}
.Big_img .banner_img .item_img{position:relative;width:100%;}
.Big_img .banner_img{position:relative;width:100%;}
.Big_img .img_dian{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.img_dian .icon{
    position: absolute;
    top: 42px;
    left: 156px;
    width: 60px;
    height: 60px;
    z-index: 99;
    cursor: pointer;
}
.img_dian .icon1{
    top: 47px;
    left: 161px;
}
.img_dian .icon2{
    top: 58px;
    left: 73px;
}
.img_dian .icon3{
    top: 123px;
    left: 34px;
}
.img_dian .icon4{
    top: 199px;
    left: 32px;
}
.img_dian .icon5{
    top: 264px;
    left: 78px;
}
.img_dian .icon6{
    top: 283px;
    left: 154px;
}
.img_dian .icon7{
    top: 47px;
    left: 530px;
}
.img_dian .icon8{
    top: 163px;
    left: 612px;
}
.img_dian .icon9{
    top: 274px;
    left: 525px;
}
.img_dian .Bicon{
    position: absolute;
    display:block;
    top: 42px;
    left: 156px;
    width: 60px;
    height: 60px;
    z-index: 99;
    cursor: pointer;
}
.img_dian .Bicon1{
    top: 47px;
    left: 161px;
}
.img_dian .Bicon2{
    top: 58px;
    left: 73px;
}
.img_dian .Bicon3{
    top: 123px;
    left: 34px;
}
.img_dian .Bicon4{
    top: 199px;
    left: 32px;
}
.img_dian .Bicon5{
    top: 264px;
    left: 78px;
}
.img_dian .Bicon6{
    top: 283px;
    left: 154px;
}
.img_dian .Bicon7{
    top: 47px;
    left: 530px;
}
.img_dian .Bicon8{
    top: 163px;
    left: 612px;
}
.img_dian .Bicon9{
    top: 274px;
    left: 525px;
}
.img_dian .Bicon10{
    top: 151px;
    left: 293px;
    width: 116px;
    height: 80px;
}

.inno_right{
	position: relative;
	float: right;
	width: 355px;
}
.inno_right .inno_a{
	position: relative;
    width: 100%;
    height: 116px;
    background: url(../images/b1.jpg) no-repeat;
    text-align: center;
    padding-top: 86px;
    margin-bottom: 2px;
}
.inno_right .inno_a h2{
	color: #fff;
    font-size: 17px;
    letter-spacing: 3px;
    font-weight: normal;
    padding-left: 13px;
}
a.Inmore {
    display: block;
    width: 212px;
    height: 24px;
    background-color: #c4251f;
    text-align: left;
    line-height: 24px;
    color: #FFF;
    position: absolute;
    bottom: 20px;
    right: 1px;
    text-transform: capitalize;
    padding-left: 7px;
}
a.Inmore:hover {
    background: #47474f;
    color: #fff;
}
a.Innmore {
    display: block;
    width: 56px;
    height: 24px;
    background-color: #c4251f;
    text-align: left;
    line-height: 24px;
    color: #FFF;
    position: relative;
    text-transform: capitalize;
    margin-top: 25px;
    padding-left: 6px;
}
a.Innmore:hover {
    background: #47474f;
    color: #fff;
}
.inno_right .inno_b{
	position: relative;
    width: 100%;
    height: 104px;
    background: url(../images/b2.jpg) no-repeat;
    text-align: center;
    padding-top: 112px;
}
.inno_right .inno_b h2{
	color: #fff;
    font-size: 17px;
    letter-spacing: 3px;
    font-weight: normal;
}
.inno_left{
	position: relative;
	width: 602px;
	float: left;
}
.inno_left .subList {
	position: relative;
    width: 100%;
    margin-bottom: 2px;
}
.inno_left .subList .sub {
    width: 300px;
    margin-right: 2px;
    float: left;
    height: 149px;
}
.inno_left .subList .sub:nth-child(2){
	margin-right: 0;
}
.inno_left .subList .sub .some {
    width: 100%;
    height: 64px;
    background-repeat: no-repeat;
    padding-top: 85px;
    text-align: center;
}
.inno_left .subList .sub .a1{
    background-image: url(../images/a1.jpg);
    background-size: 100%;
}
.inno_left .subList .sub .a2{
	background-image: url(../images/a2.jpg);
}
.inno_left .subList .sub .some a {
    color: #fff;
    font-size: 17px;
    letter-spacing: 2px;
    font-weight: normal;
    margin: 0 auto;
}
.inno_left .subList .sub .a1 a{
	background: url(../images/icon1.png) no-repeat 15px 0;
	padding-top: 26px;
}
.inno_left .subList .sub .a2 a{
	background: url(../images/icon2.png) no-repeat 33px 0;
    padding-top: 32px;
}
.inno_left .subList .sub .a1:hover, .inno_left .subList .sub.current .a1 {
    background-image: url(../images/a1_h.jpg);
}
.inno_left .subList .sub .a1:hover a, .inno_left .subList .sub.current .a1 a{
	background: url(../images/icon1_h.png) no-repeat 15px 0;
	color: #444444;
}
.inno_left .subList .sub .a2:hover, .inno_left .subList .sub.current .a2 {
    background-image: url(../images/a2_h.jpg);
}
.inno_left .subList .sub .a2:hover a, .inno_left .subList .sub.current .a2 a{
	background: url(../images/icon2_h.png) no-repeat 33px 0;
	color: #444444;
}

.inno_left .b_parent {
    width: 100%;
    height: 268px;
    position: relative;
    overflow: hidden;
}
.inno_left .b_parent .b04{
	width: 100%;
    height: 100%;
    background: url(../images/a3.jpg) no-repeat;
    position: absolute;
}
.inno_p{
	position: relative;
    width: 95%;
    margin: 40px auto;
}
.inno_p h2{
	color: #fff;
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
}
.inno_p h3{
	color: #bac0c5;
    font-size: 18px;
    font-weight: normal;
}
.inno_p p{
	color: #fff;
    margin-top: 10px;
    line-height: 23px;
    height: 68px;
    overflow: hidden;
    width: 500px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.pro_Ntxt {
    width: 640px;
    margin: 0 26px 3px;
    color: #323232;
    line-height: 24px;
    font-size: 13px;
    color: #000;
    position: relative;
    min-height: 250px;
}
.pro_Ntxt p {
    padding: 0;
    text-align: justify;
    font-size: 15px;
}

.hide{ display:none;}

.pagefy{
    margin-top: 20px;
    font-size: 16px;
    width: 300px;
    margin: auto;
}
.pagefy a{}
.pagefy .page-num{
    border: 1px #666 solid;
    width: 28px;
    text-align: center;
    height: 30px;
    float: left;
    line-height: 30px;
    margin-right: 10px;
}